<?xml version="1.0" encoding="UTF-8"?>
<project basedir="." default="netbeans" name="masterfs.solaris">
    <description>Builds, tests, and runs the project org.netbeans.modules.masterfs.solaris</description>
    <import file="../nbbuild/templates/projectized.xml"/>
</project>
